Exception fetching new version information from http://cellprofiler.org/CPAupdate.html: invalid literal for int() with base 10: '<!DOCTYPE html>'

I have just started using CPA, and I am seeing this error whenever I launch the program:

Exception fetching new version information from http://cellprofiler.org/CPAupdate.html: invalid literal for int() with base 10: '<!DOCTYPE html>'

Is this anything to be worries about or should I just carry on? I can still make plots, etc. I am on CPA 2.2.1.

Nope, nothing to worry about. We’ll have that fixed soon.